<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AccessLog extends Model
{

    protected $table = 'access_logs';

    protected $fillable = [
        'user_id',
        'method',
        'status',
        'device',
        'access_time'
    ];

    public function user()
    {
        return $this->belongsTo(UserProfile::class,'user_id');
    }

}